Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:00:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zoilo patulot                    Bot:  Hi again! Bot:  Please enter your name Customer:  zoilo patulot Bot:  Hi Zoilo Patulot ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645745275 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545829840            12:49 PM, 06th Apr                   Juhi           
         Hi Zoilo, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:51 PM, 06th Apr                     zoilo patulot                    hello           12:51 PM, 06th Apr                     zoilo patulot                    why my order takes too long to deliver           12:51 PM, 06th Apr                   Juhi                   As we can see here you are contacting us regarding order status.           12:51 PM, 06th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:52 PM, 06th Apr                     zoilo patulot                    i order it last march 27           12:52 PM, 06th Apr                   Juhi                   indly confirm your contact no.+971501084853 and your address  villa 52 wajna st. ghayati road Gayathi  Abu Dhabi           12:55 PM, 06th Apr                   Juhi                   Hi, I'm not getting a res
 ponse from you. Are we still connected?           12:56 PM, 06th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:00 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361238